combined_from: []
counts:
  concords:
    count_concords: 272123
    count_distinct_curies: 533871
    predicates:
      eq: 272123
    prefix_counts:
      eq(DRUGBANK, UMLS): 7832
      eq(MESH, UMLS): 148735
      eq(RXCUI, UMLS): 115556
created_at: '2025-08-03T05:42:00.067826'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''MSH'': ''MESH'',
  ''DRUGBANK'': ''DRUGBANK'', ''RXNORM'': ''RXCUI''} with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
